NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #1133
Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[Internal Design]
11 Aug 2025 17:29 - Siriporn Nimitmuenwai

Status: In Progress Start date: 16 Nov 2024
Priority: Normal Due date: 31 Dec 2025
Assignee: Nattaporn Chaiya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 30 Oct 2025 13:43 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:58 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 18 Nov 2025 15:16 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

19 Dec 2025
